CommunicationProtocolControlRegister Struct Reference
Register Structures

Structure representing the Communication Protocol Control register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | serialCount
| The SerialCount field.
uint8_t | serialStatus
| The SerialStatus field.
uint8_t | spiCount
| The SPICount field.
uint8_t | spiStatus
| The SPIStatus field.
uint8_t | serialChecksum
| The SerialChecksum field.
uint8_t | spiChecksum
| The SPIChecksum field.
uint8_t | errorMode
| The ErrorMode field.

## Detailed Description

Structure representing the Communication Protocol Control register.

The documentation for this struct was generated from the following file:

- sensors.h